QGIS Application - Bug report #13331
QGIS master crashes on exit
2015-09-08 11:52 AM - Mikhail Tchernychev

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: win32, Linux Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corruptsdata: Copied to github as #: 21385
Description

Hi,

QGIS master win32 crashes on exit. To reproduce, just start QGIS nightly and then close. It will
create minidump.

| was able to trace this issue to "globe" plugin. (globeplugin.dll).
If it is not checked in plugin list, program exits normally.

Sorry for reporting it here; apparently there is no project for globe plugin, and | even can't
find it on plugin web site.

Best Regards,
Mikhail

History

#1 - 2015-09-08 12:09 PM - Mikhail Tchernychev

Update: this did not happen with QGIS 2.10 (released)

#2 - 2015-09-09 12:14 PM - Mikhail Tchernychev

- Operating System changed from win32 to win32, Linux

Updated: the same happens under Linux 32 bit

#3 - 2015-09-13 04:41 AM - Saber Razmjooei
- Status changed from Open to Feedback

Can you disable the plugins and try again (by renaming .qgis2 under user folder)?
Also, could you disable globe plugin?

#4 - 2015-09-13 05:07 AM - Saber Razmjooei
- Status changed from Feedback to Closed
Duplicate of this #13272
